RPI4 8GB installing Kod 18.9

Have some feedback, questions, suggestions, or just fancy a chat? Pop it in here.
Post Reply
encz
Posts: 1
Joined: Mon Jul 19, 2021 7:33 pm

RPI4 8GB installing Kod 18.9

Post by encz »

Hello Together,

today i wanted to try to install DietPI which works until now great. I have Kodi and Nextcloud running / BUT i need Kodi 18.9. Is it anyhow possible to install that

I cannot use any other versions cause of my LiveTV repo
User avatar
Joulinar
Posts: 5090
Joined: Sat Nov 16, 2019 12:49 am

Re: RPI4 8GB installing Kod 18.9

Post by Joulinar »

Hi,

Kodi is installed directly from Debian/Raspbian package repository using apt.

If this version doesn't fit, you would need to compile it yourself https://github.com/xbmc/xbmc/blob/maste ... .Ubuntu.md
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply